Błąd zastosowania przekształceń - Java


(Adrem2) #1

Prosze o podanie lekarstwa na: "Błąd zastosowania przekształceń. Zweryfikuj, czy podane ścieżki przekształceń są prawidłowe."

Probuje wszystkiego i nic:(


(Edlib) #2

http://forum.dobreprogramy.pl/viewtopic.php?t=61457


(Michal R123) #3

Odnośnie tego problemu z javą (Błąd zastosowania przekształceń. Zweryfikuj, czy podane ścieżki przekształceń są prawidłowe) proponuje zainstalować jave w wersji Java SE Development Kit 6 Update 1 do pobrania jest tu:

.::Tutaj kliknij, aby przejść do strony pobierania::.

bądź też Java SE Runtime Environment 6 Update 1, którą możemy pobrać tu (zajmuje mniej od powyższej):

.::Tutaj kliknij, aby przejść do strony pobierania::.

Nie wiem jak w waszych przypadkach, ale mi pomogło zainstalowanie wersji Java SE Development Kit 6 Update 1, tej drugiej nie próbowałem, ale też powinna wam działać, bo wersja Java SE Development Kit 6 Update 1 w swoim pakiecie podczas instalacji wyświetla monit o podanie lokalizacji do zainstalowania wersji Java SE Runtime Environment 6 Update 1 można z tego wywnioskować, że jedno jest zawarte w drugim; zresztą jak sama nazwa wskazuje (Development) jest to wersja dla deweloperów czyli dla zaawansowanych użytkowników!


(Spam) #4

:arrow: Ta wersja działa